Subject: Re: Linux PPC on Sandpoint or YellowKnife board with 750

From: Michael Thompson <[email-masked]>
Date: Thu, 3 Feb 2000 07:05:20 -0800 (PST)

> Does anyone have successfully cross-compiled linux for MOTOROLA
> Sandpoint board or a PPC linux binary kernel can be used on this
> board ?

I have gotten linux to boot on the sandpoint. The changes require
the sandpoint port of OpenFirmware (firmworks.com).  The hardware
was flakey, the documentation misleading.  My sandpoint system
eventually died and I abandoned work on the port.  I still have
the patches if anyone wants them, of course.

-Michael Thompson
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/